<resources xmlns:android="http://schemas.android.com/apk/res/android">

    <style name="AppTheme" parent="android:Theme.Holo.Light" />
    <style name="AppTheme.Dialog" parent="android:Theme.Holo.Light.Dialog">
        <item name="android:windowNoTitle">true</item>
    </style>
    <style name="AppTheme.Prefs" Parent="android:Theme.Holo.Light" />

</resources>